Date: Sun, 5 Apr 2020 10:14:58 +0100
From: Jeremy Sowden <jeremy@azazel.net>
Description: Fix autoconf failures
Origin: https://lists.debian.org/debian-mentors/2020/04/msg00034.html

--- a/configure.in
+++ b/configure.in
@@ -9,6 +9,7 @@ AC_INIT(src/lib/util/ref/ref.h)
 AC_PREREQ(2.55)
 AC_CONFIG_HEADER(src/lib/scconfig.h)
 AC_CONFIG_AUX_DIR(bin)
+AC_CONFIG_MACRO_DIR([lib/autoconf])
 
 AC_CANONICAL_SYSTEM
 
